Subject: Re: bug#52994: 29.0.50; Help descriptions from menu bar items don't appear in the echo area

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Jan 2022 11:16:01 +0100

Alan Third <[email-masked]> writes:

> I was under the impression that the help text appears in a tooltip. We
> had a recent bug report where the wrong text was sometimes appearing
> in the tooltip, but that should be fixed now, at least on master.
>
> I'd be surprised if there's no tooltip at all or the tooltip is empty,
> it's a function provided by the toolkit.

Do you mean on Macos or Debian?  In Macos, I'm getting no tooltips when
using the menu.  (And I'd be surprised to be getting them, really,
because the Macos menus are separated from the Emacs frame.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no